
  public partial class RadioButton : System.Web.UI.Page
  {
      protected void Page_Load(object sender, EventArgs e)
      {
  
      }
      protected void Button1_Click(object sender, EventArgs e)
      {
          string s = "您选择了: ";
          if (RadioButton1.【Checked】) 		//如果选中r1
              s = s + RadioButton1.Text;
          if (RadioButton2.Checked)		//如果选中r2
              s = s + RadioButton2.【Text】;
          if (RadioButton3.Checked) 		//如果选中r3
              s = 【s +】 RadioButton3.Text;
          Response.【Write】(s);
  
      }
  }
  
